<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Listings page</title>
</head>

	<h2 align="center">You are at the music/listings page</h2>

	<img src="../../images/listings1.jpg">

	<body>
		<ol type="A">
			<li><a href="../index.html">../index.html</a></li>

			<li><a href="./index.html">music/index.html</a></li>

			<li><a href="#top">listings.html</li>	

			<li><a href="./reviews.html">music/reviews.html</a></li>

		</ol>


	</body>

</html>